<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.copy.trade.dao.CustomerFollowSymbolMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.copy.trade.entity.po.CustomerFollowSymbol">
    <result column="id" property="id" />
    <result column="created_time" property="createdTime" />
    <result column="updated_time" property="updatedTime" />
        <result column="customer_id" property="customerId" />
        <result column="trader_id" property="traderId" />
        <result column="contract_symbol_id" property="contractSymbolId" />
        <result column="symbol" property="symbol" />
        <result column="risk_control_id" property="riskControlId" />
        <result column="status" property="status" />
    </resultMap>

</mapper>
